#future-bg{background-image: url(../images/future-services/future-servivebg.webp); background-position: center; background-size: cover; background-repeat: no-repeat; color: #fff;}
.about-colordrive{width: 650px;}
:focus-visible {outline: none; }
.border-pink-300{border: 1px dashed #FC2F93;}
.bg-pink-500{background-color: #FC2F93;}
.w-44rem{width: 44rem;}
.verify-txt{position: absolute; right: 0; bottom: -20px;}
#apply-form input, #apply-form select, #apply-form textarea{border-radius: 10px;box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1); background-color: #fff !important;}
.shadow-light{box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.img-width{width: 700px;}
.border-bottom{border-bottom: 2px solid rgba(0, 0, 0, 0.1);}
.accordion-enter-active, .accordion-leave-active {  transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;  overflow: hidden;}
.accordion-enter-from, .accordion-leave-to {max-height: 0;opacity: 0;}
.accordion-enter-to, .accordion-leave-from {max-height: 200px;opacity: 1;}
.overflow{-ms-overflow-style: none; scrollbar-width: none;max-height: calc(100dvh - 40px); overflow-y: scroll;}
@media only screen and (max-width: 991px) {
  .pb-100 {padding-bottom: 70px !important;}}

@media only screen and (max-width: 767px) {
  .w-44rem{width: 38rem;}
}
@media only screen and (max-width: 660px) {
  .w-44rem{width: 32rem;}
}
@media only screen and (max-width: 575px) {
  .pb-100 {padding-bottom: 40px !important;}
  .rounded-3xl {border-radius: 0.5rem;}
  .py-16{padding-top: 40px; padding-bottom: 40px;}
  #current-opening  #cta-bg img {border-radius: 0.5rem !important;}
  #current-opening  #cta-bg{border-radius: 0.5rem !important;}
}